• caglararli@hotmail.com
  • 05386281520

CVE-2023-5123 | Grafana grafana-json-datasource prior 1.3.11 path traversal

Çağlar Arlı      -    12 Views

CVE-2023-5123 | Grafana grafana-json-datasource prior 1.3.11 path traversal

A vulnerability classified as critical has been found in Grafana grafana-json-datasource. Affected is an unknown function. The manipulation leads to path traversal. This vulnerability is traded as CVE-2023-5123. It is possible to launch the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.